@charset "utf-8";

.inner {
	position: relative;
	width: 100%;
	max-width: 1360px;
	padding: 0 20px;
	box-sizing: border-box;
	margin: 0 auto;
}

#header {
	position: sticky;
	top: 0;
	left: 0;
	width: 100%;
	background: var(--white);
	padding: 24px 0;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.15);
	box-sizing: border-box;
	z-index: 32;
}
#header .inner {
	gap: 60px;
}
#header .logo a {
	font-size: 34px;
	text-transform: capitalize;
}
#header .gnb ul {
	gap: 40px;
	box-sizing: border-box;
}
#header .gnb ul li a {
	position: relative;
	display: block;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: -0.4px;
	text-transform: capitalize;
	box-sizing: border-box;
}
#header .gnb ul li a:before {
	content: '';
	position: absolute;
	top: 6px;
	left: 0;
	display: block;
	width: 8px;
	height: 8px;
	background: var(--key-color);
	border-radius: 50%;
	opacity: 0;
	transition: all .3s;
}
#header .gnb ul li a.active:before,
#header .gnb ul li a:hover:before {
	opacity: 1;
	left: -16px;
}
#header .h_util {
	gap: 16px;
}
#header .h_util > a {
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 100%;
}
#header .h_util > a.btn_chat {
	background-image: url("/common/images/ic_chat.svg");
}
#header .h_util > a.btn_like {
	background-image: url("/common/images/ic_like.svg");
}
#header .h_util .login_btn {
	gap: 16px;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: -0.36px;
}
#header .menu {
	position: relative;
}
#header .menu a {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
}
#header .menu span {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 2px;
	background: var(--black);
	transition: all .3s;
}
#header .menu span:nth-child(1) {
	top: 7px;
}
#header .menu span:nth-child(2) {
	top: 15px;
}
#header .menu span:nth-child(3) {
	top: 23px;
}


.side_wrap {
	position: fixed; 
	right: -100%;
	width: 100%;
	max-width: 290px;
	height: 100vh;
	background: var(--white);
	padding: 20px;
	transition: all .2s;
	box-sizing: border-box;
	z-index: 36;
}
.side_wrap.on {
	right: 0;
}
.side_wrap .scrollFunc {
	gap: 20px;
}
.side_wrap .logo a {
	font-size: 24px;
	text-transform: capitalize;
}
.side_wrap .close {
	width: 45px;
    height: 45px;
    border: 1px solid #e1e1e1;
    border-radius: 50%;
	justify-content: center;
}
.side_wrap .my_info {
	background-color: var(--bg);
	padding: 20px;
	border-radius: 20px;
	box-sizing: border-box;
}
.side_wrap .my_info > p {
	font-size: 12px;
	font-weight: 500;
	color: #929292;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.side_wrap .my_info .name {
	font-size: 20px;
}
.side_wrap .my_info a {
	background: #ddd;
    padding: 10px 0;
    text-align: center;
    border-radius: 10px;
    box-sizing: border-box;
}
.side_wrap .depth01 {
	position: relative;
}
.side_wrap .depth01 > a {
    position: relative;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    border-radius: 15px;
    padding: 15px 10px;
	transition: all .2s;
    box-sizing: border-box;
}
.side_wrap .depth01 > a:after {
	content: '›';
    color: #aaa;
    font-size: 20px;
    font-weight: 400;
	transition: all .2s;
}
.side_wrap .depth01 > a:hover {
	background: #f5fff2;
    color: var(--key-color);
}
.side_wrap .depth01 > a:hover:after {
	color: var(--key-color);
}
.side_wrap .depth01.active > a {
	background: var(--key-color);
	color: var(--white);
}
.side_wrap .depth02 {
	max-height: 0;
	overflow: hidden;
	background: #fff;
	transition: all .3s;
}
.side_wrap .depth01.active .depth02 {
	max-height: 1000px;
}
.side_wrap .depth .depth02 li a {
	display: block;
    text-align: left;
    font-size: 14px;
    font-weight: 300;
	border-bottom: 1px solid #e9e9e9;
	padding: 10px 20px;
	box-sizing: border-box;
}
.side_wrap .depth .depth02 li:last-child a {
	border-bottom: 0;
}
.side_wrap .depth .depth02 li a:before {
	content: '-';
	margin-right: 5px;
}
.black_bg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	backdrop-filter: blur(2px);
	z-index: 34;
}
.not_scroll {
	overflow: hidden;
}


#container {
	position: relative;
	padding: 70px 0 160px;
	box-sizing: border-box;
}


#footer {
	position: relative;
	padding: 100px 0 40px;
	background: var(--black);
	color: var(--white);
	box-sizing: border-box;
}
#footer .inner {
	gap: 60px;
}
#footer .logo {
	align-items: end;
	font-size: 34px;
	gap: 6px;
}
#footer .ft_info {
	gap: 40px;
	font-size: 20px;
	line-height: 1.2;
}
#footer .bottom {
	font-size: 20px;
}
#footer .bottom .ft_util button {
	color: var(--white);
}


#quick {
    position: fixed;
    bottom: 50px;
    right: 35px;
    gap: 20px;
    z-index: 35;
}
#quick > a {
	width: 100px;
	height: 100px;
	justify-content: center;
	border-radius: 50%;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.2;
	box-sizing: border-box;
}


.modal {
	display: none;
}
.modal .black_bg {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: 100;
}
.modal .modal_cont {
    width: 90%;
    max-width: 1000px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 95vh;
    overflow: hidden;
	z-index: 101;
	background: var(--white);
	padding: 40px;
	box-sizing: border-box;
}
.modal .modal_cont .scroll {
	position: relative;
	max-height: 95vh;
    overflow-x: hidden;
    overflow-y: visible;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    box-sizing: border-box;
    -ms-overflow-style: none;
    scrollbar-width: none;
	box-sizing: border-box;
}
.modal .modal_cont .scroll::-webkit-scrollbar {
    display: none;
}
.modal .bar {
	gap: 10px;
}
.modal .bar h3 {
	flex: 1;
	width: 100%;
	font-size: 40px;
	font-weight: 500;
	line-height: 1.2;
	text-transform: uppercase;
}
.modal .btn_area > * {
	height: 60px;
	padding: 0 40px;
	border-radius: 50px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	box-sizing: border-box;
}



.tit_box {
	gap: 20px;
	line-height: 1.2;
}
.tit_box h4 {
	font-size: 40px;
	font-weight: 400;
}
.tit_box p {
	color: var(--text);
	font-size: 20px;
}


.pagenavi ol {
	text-align: center;
	justify-content: center;
	gap: 10px;
}
.pagenavi .first a {
	background: url("../images/navi-first.svg")no-repeat 50% 50%;
}
.pagenavi .prev a {
	background: url("../images/navi-prev.svg")no-repeat 50% 50%;
}
.pagenavi .next a {
	background: url("../images/navi-next.svg")no-repeat 50% 50%;
}
.pagenavi .last  a {
	background: url("../images/navi-last.svg")no-repeat 50% 50%;
}
.pagenavi ol li a {
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #7B7B7B;
	border-radius: 10px;
}
.pagenavi ol li.this a {
	font-size: 20px;
	background: var(--key-color);
	color: var(--white);
	font-weight: 700;
}



#agree_pop .modal_cont {
	background-color: #f5f5f5;
}
#agree_pop .box {
	border-radius: 30px;
	padding: 20px 30px;
	background: var(--white);
	box-sizing: border-box;
}
#agree_pop .box:last-child {
	margin-top: 20px;
}
#agree_pop .box h4 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 14px;
}
#agree_pop .box .cont {
    line-height: 1.2;
    overflow-y: auto;
    max-height: calc(50vh - 176px);
}



@media screen and (max-width: 1560px) {
	#quick {
		bottom: 35px;
		right: 30px;
	}
}
@media screen and (max-width: 1280px) {
	#header .gnb ul {
		gap: 20px;
	}
	#header .gnb ul li a {
		font-size: 18px;
	}


	#footer .ft_info {
		gap: 20px;
		font-size: 16px;
	}
	#footer .bottom {
		font-size: 16px;
	}


	.tit_box h4 {
		font-size: 34px;
	}
	.tit_box p {
		font-size: 16px;
	}
}
@media screen and (min-width: 1025px) {
	.side_wrap {
		top: 20px;
		max-width: 380px;
		height: calc(100vh - 40px);
		padding: 30px;
		border-radius: 30px;
	}
	.side_wrap.on {
		right: 20px;
	}
}
@media screen and (max-width: 1024px) {
	#header {
		padding: 16px 0;
	}
	#header .inner {
		gap: 15px;
	}
	#header .logo a {
		font-size: 26px;
	}
	#header .gnb {
		display: none;
	}
	#header .h_util {
		gap: 8px;
	}
	#header .h_util .login_btn {
		gap: 8px;
		font-size: 16px;
	}
	#header .h_util > a {
    	width: 28px;
		height: 28px;
	}


	#container {
    	padding: 50px 0 100px;
	}


	#footer {
		padding: 50px 0;
	}
	#footer .inner {
		gap: 30px;
	}
	#footer .logo {
		font-size: 30px;
	}
	#footer .logo p {
		font-size: 14px;
	}
	#footer .ft_info {
        gap: 15px;
        font-size: 14px;
    }
	#footer .bottom {
        font-size: 14px;
    }


	#quick {
		display: none;
	}


	.pagenavi ol {
		gap: 5px;
	}

	.tit_box h4 {
        font-size: 26px;
    }

	

	.modal .modal_cont {
		padding: 25px;
	}
	.modal .bar h3 {
		font-size: 24px;
	}
	.modal .btn_area > * {
		height: 48px;
		padding: 0 26px;
		font-size: 16px;
	}
}
@media screen and (max-width: 768px) {
	#header .h_util .login_btn {
		display: none;
	}
	#header .menu span {
		left: 3px;
		width: 25px;
	}


	.side_wrap .join_btn a .m {
		display: block;
	}


	#footer .ft_info {
		gap: 10px;
	}
	#footer .ft_info span {
		width: 100%;
	}
	#footer .bottom .copy {
		width: 100%;
	}
	#footer .bottom .ft_util {
		width: 100%;
	}


	.tit_box {
    	gap: 12px;
	}
	.tit_box h4 {
        font-size: 24px;
    }
	.tit_box p {
        font-size: 14px;
    }


	.pagenavi ol li a {
		width: 25px;
		height: 25px;
		line-height: 25px;
		font-size: 14px;
		background-size: 17px!important;
	}
	.pagenavi ol li.this a {
    	font-size: 16px;
	}
}
@media screen and (max-width: 480px) {
	.pagenavi ol {
        gap: 0px;
		margin: 0 -20px;
    }


	.product .tab .swiper-slide button {
        padding: 0 20px;
    }
}
@media screen and (max-width: 380px) {
	#header .logo h1 {
		font-size: 24px;
	}
	#header .logo p {
        font-size: 14px;
    }


	.pagenavi ol li a {
        width: 20px;
        height: 20px;
        line-height: 20px;
	}
}